» Ubuntu » Packages » lucid (10.04LTS) » Source » net » haskell-polyparse
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]

Source Package: haskell-polyparse (1.3-2) [universe]

Links for haskell-polyparse

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
libghc6-polyparse-dev
A variety of alternative parser combinator libraries for Haskell
libghc6-polyparse-doc
Documentation for haskell-polyparse
libghc6-polyparse-prof
Profiling libraries for haskell-polyparse

Other Packages Related to haskell-polyparse

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 7)
    helper programs for debian/rules
  • adep: haskell-devscripts (>= 0.7)
    Tools to help Debian developers build Haskell packages
  • adep: cdbs
    common build system for Debian packages
  • adep: ghc6 (>= 6.10.3)
    GHC - the Glasgow Haskell Compilation system
  • adep: ghc6-prof
    Profiling libraries for the Glasgow Haskell Compilation system
  • adep: ghc6-doc
    Documentation for the Glasgow Haskell Compilation system

Download haskell-polyparse

FileSize (in kB)MD5 checksum
haskell-polyparse_1.3-2.dsc 1.4 kB 2cfc21cac3bbe86a337839858a9865fa
haskell-polyparse_1.3.orig.tar.gz 106.4 kB f8c6f4f12ff2c7d29fed91b3189d785a
haskell-polyparse_1.3-2.diff.gz 2.2 kB 179b5dda5268b990693194e1439976d3
Debian Package Source Repository (VCS: Darcs)
http://darcs.debian.org/pkg-haskell/haskell-polyparse
Debian Package Source Repository (Browsable)
http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-polyparse